| Home | Libraries | People | FAQ | More

##### http::empty_body::writer

The algorithm for serializing the body.

###### Synopsis

    using writer = implementation-defined;

###### Description

Meets the requirements of BodyWriter.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)